GET api/NTQA/GetEmployeeSearch?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfNTEmployeeQADTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of NTEmployeeQADTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"EmployeeID": "sample string 1",
"CompanyEmployeeId": "sample string 2",
"LastName": "sample string 3",
"FirstName": "sample string 4",
"DOB": "sample string 5",
"CompanyName": "sample string 6",
"WLName": "sample string 7",
"InjuryCases": "sample string 8",
"DemographyOrManual": "sample string 9",
"Correct": true,
"InCorrect": true,
"InjuryCasesList": [
"sample string 1",
"sample string 2"
],
"CompanyCode": "sample string 12",
"UserName": "sample string 13",
"CovidCases": "sample string 14",
"CovidCasesList": [
"sample string 1",
"sample string 2"
],
"MSMCases": "sample string 15",
"MSMCasesList": [
"sample string 1",
"sample string 2"
]
},
{
"EmployeeID": "sample string 1",
"CompanyEmployeeId": "sample string 2",
"LastName": "sample string 3",
"FirstName": "sample string 4",
"DOB": "sample string 5",
"CompanyName": "sample string 6",
"WLName": "sample string 7",
"InjuryCases": "sample string 8",
"DemographyOrManual": "sample string 9",
"Correct": true,
"InCorrect": true,
"InjuryCasesList": [
"sample string 1",
"sample string 2"
],
"CompanyCode": "sample string 12",
"UserName": "sample string 13",
"CovidCases": "sample string 14",
"CovidCasesList": [
"sample string 1",
"sample string 2"
],
"MSMCases": "sample string 15",
"MSMCasesList": [
"sample string 1",
"sample string 2"
]
}
],
"totalCount": 3
}